{
  "token": "ONZqsxB9BhGH8tt90EScSJT5nHh",
  "sheet_id": "7i2yDK",
  "sort": "dt:desc",
  "cols": null,
  "append_cols": false,
  "filter": "abcode!=前基线,abcode!=other,abcode!=6,abcode!=e,abcode!=f"

}
